/*** These styles apply to all pages on the site ***/
		
body {
	min-width: 584px;
	margin-top: 0px;
	margin-bottom: 50px;
	padding-left: 0px;
	padding-right: 0px;
}

/**** color pallette ****/
.color1 { background: #F89828;}
.color2 { background: #A15C0D;}
.color3 { background: #20749D;}
.color4 { background: #A1780D;}
.color5 { background: #74B0CE;}

/* modals */
.modal-body{
    max-height:600px;
}